# Generated by Django 2.2.7 on 2020-01-29 13:01

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('establishment', '0086_auto_20200129_1301'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='establishment',
            name='western_name',
        ),
    ]


